Bug 1306153 (CVE-2016-1623)

Summary: CVE-2016-1623 chromium-browser: same-origin bypass in DOM
Product: [Other] Security Response Reporter: Martin Prpič <mprpic>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: tpopela
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Chrome 48.0.2564.10 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-19 03:50:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1306159, 1306160    
Bug Blocks: 1306158    

Description Martin Prpič 2016-02-10 08:10:13 UTC
A same-origin bypass flaw was found in the DOM component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=577105

External References:

http://googlechromereleases.blogspot.com/2016/02/stable-channel-update_9.html

Comment 2 errata-xmlrpc 2016-02-17 05:02:57 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0241 https://rhn.redhat.com/errata/RHSA-2016-0241.html